@charset "UTF-8";
/* Insert your custom CSS styles */


body{
	color: black;
}
a{
	color:#95c11f;
}

.list-200{
	min-height:200px;
}

@media (min-width: 992px){
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
		background: #f1f1f1;
	}
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li {
		border-right: none;
	}
	.megamenu-no-link a{
		color: #13a5df !important;
		font-weight: bold !important;
	}
	li .megamenu-bold{
		padding-bottom:20px !important ;
	}
	
	
	.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
		padding-bottom: 20px;
		padding-top: 20px;
		margin-top: 20px;
		min-height: 60px;
	}
	.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li:nth-child(1) > .c-btn-icon, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li:nth-child(1) > .c-link {
		color: #f1f1f1;
		background: #13a5df;
	}
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {

		min-height: 110px;
	}
	.c-layout-header .c-navbar .c-logo img{
     max-height: 99px;
    }
	
	.c-theme-nav li:focus > a:not(.btn), .c-theme-nav li:active > a:not(.btn), .c-theme-nav li:hover > a:not(.btn) {
    color: #6ab42d !important;
	}

	.webform-client-form-220 .form-item {
		opacity: 0.7;
	}
}

@media (max-width: 991px){
	.c-layout-header.c-layout-header-dark-mobile {
		background: #f1f1f1;
	}
	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-topbar-toggler > i, .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-search-toggler > i, .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-cart-toggler > i, 
	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-topbar-toggler:hover > i, .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-search-toggler:hover > i, .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-cart-toggler:hover > i {
		color: #5c6873;
	}
	.c-layout-header.c-layout-header-dark-mobile .c-quick-search > .form-control,
	.c-layout-header.c-layout-header-dark-mobile .c-quick-search > .form-control::placeholder,	
	.c-layout-header.c-layout-header-dark-mobile .c-quick-search > span,{
		color: #5c6873;
	}
	
	li.tb-megamenu-item.level-2.mega.megamenu-no-link a {
		color: #f1f1f1;
	}
}


.c-content-feature-10 > .c-list > li > .c-card > .c-content-right {
	padding-right: 5px;
}

.c-content-feature-10 > .c-list > li > .c-card > i {
	display:none ;
}
.c-content-feature-10 > .c-list > li > .c-card {
	padding: 15px;
}
.c-content-feature-10 > .c-list > li > .c-card > .c-content-left {
	padding-left: 5px;
}

.c-layout-header .c-topbar-light .c-top-menu > .c-links > li.first > a:not(.btn){
	color: #13a5df;
    font-size: 18px;
}

.c-layout-header .c-topbar .c-top-menu.c-pull-right {
    text-transform: uppercase;
}


.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td{
	border:none;
}
@media screen and (max-width: 767px){
	.table-responsive {
		border:none;
	}
}

@media (max-width: 400px){
/*        .c-content-accordion-1 a  {
                width:100%;
        }
*/
	#edit-tid-wrapper input#edit-tid {
	    font-size: 20px !important;
		height:25px;
	}


}

.view-id-courses_overview .views-field-path a {
    color: #13a5df;
	font-weight: bold;

}

.view-id-courses_overview .list-200.views-fieldset {
    border-bottom: 1px solid #f1f1f1;
    margin-top: 30px;
}

.c-layout-breadcrumbs-1 {
  padding: 5px 0;
  background: #f7fafb;
}

.c-shop-product-details-2 h3{
	font-size: 35pt !important;
    color: #005f94 !important;
    text-transform: inherit;
}

.c-shop-product-details-2 .c-theme-btn.btn {
    background: #3AA935;
    border-color: #3AA935;
}

.view-courses-overview h4 a {
    font-size: 25pt;
    color: #005f94;
}

.view-courses-overview .view-filters {
	/* display: none; */
}

#overview-header h1{
	text-align: center;
}

#overview-header a img:hover{
	opacity: 0.4;
}

#edit-tid-wrapper label{
	display: none;
}

#edit-tid-wrapper span.input-group-addon{
	display: none;
}

#views-exposed-form-courses-overview-page .views-submit-button{
	display: none;
}

#edit-tid-wrapper input#edit-tid {
	border: none;
	text-align: center;
	color: #13a5df !important;
    font-size: 45px !important;
	font-family: "Roboto Condensed", sans-serif ;
	text-align:left;
	font-weight:bold;
	pointer-events: none;
	height:45px;
	display:block;
}

#payment-details {
	width:50% ;
}

#accordiantab .glyphicon-plus {
	paddinng:0 0 15px 0 !important;
}


#views-exposed-form-courses-overview-page{
	display: none;
}

#overview-header h1#category-title {
	text-align: left;
	color: #13A4DF !important;
	margin-top: 40px;
	padding-left: 15px;
}

.st_form_submit{
	font-weight:bold;
	color:white;
	background:#005f94;
	width:150px;
	padding:20px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-align:center;
	cursor:pointer;
}

#st_form_title{
	margin-top: 40px;
}

.form-hidden {
	display: none;
}

.event-view {
	border: 1px solid #d3d3d3;
	height: 510px;
	margin-bottom: 30px;
}
.event-content{
	padding-left: 10px;
	padding-right: 10px;
	padding-top:10px;
	min-height: 210px;
	overflow: hidden;
}

.event-content .views-field-title span.field-content a, 
.event-links .views-field-path span.field-content a {
	color: inherit;
}

@media only screen and (min-width: 992px) {
	.event-right-x{
		float:right;
	}
}

.event-right{
	float:right;
}

.event-btn-green {
	background: #3aaa35;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
}
.event-btn-green-x {
	background: #3aaa35;
	padding: 20px;
	text-align: center;
}

.event-btn-green a,
.event-btn-green-x a{
	color: white;
	font-weight: bolder;
}

.event-date, 
.node-events .field-name-field-date {
	color: #F39200;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
}

.event-price {
	color: #009FE3;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
}

.event-details {
	color: gray;
	font-weight: bold;
	font-size: 20px;
}

.group-event-info span.field-span {
	color: #009FE3;
}

.padding-none{
	padding-left:0px;
	padding-right:0px;
}
.mar-bot {
	margin-bottom: 40px;
}
.mar-top{
	margin-top: 20px;
}

.event-links {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event-responsive {
		min-height: 610px !important;
		width: 600px;
	}
	.event-content-responsive {
		min-height: 0px;
	}
}
